Subject: Re: New Version Notification for draft-ietf-6man-udpzero-10.txt

From: Gorry Fairhurst <[email-masked]>
Date: Mon, 21 Jan 2013 13:55:19 +0000

Magnus and I updated the draft below to align this revision to the work 
on the related RFC 2460 update.

Note of apology - I submitted an interim (rev-09) over the weekend with 
an unintended merging of bullets 5,6,7 in section 5. This revision -10 
corrects this, by reapplying my edits to rev -08 for this section. A 
diff of the latest rev with rev -08 used in the LC is available here:
http://www.erg.abdn.ac.uk/~gorry/ietf/draft-ietf-6man-diff-08-10.html

We think this includes the work needed for this draft after the Last Call.

Best wishes,

Gorry & Magnus

On 21/01/2013 13:37, [email-masked] wrote:
>
> A new version of I-D, draft-ietf-6man-udpzero-10.txt
> has been successfully submitted by Godred Fairhurst and posted to the
> IETF repository.
>
> Filename:	 draft-ietf-6man-udpzero
> Revision:	 10
> Title:		 Applicability Statement for the use of IPv6 UDP Datagrams with Zero Checksums
> Creation date:	 2013-01-21
> WG ID:		 6man
> Number of pages: 38
> URL:             http://www.ietf.org/internet-drafts/draft-ietf-6man-udpzero-10.txt
> Status:          http://datatracker.ietf.org/doc/draft-ietf-6man-udpzero
> Htmlized:        http://tools.ietf.org/html/draft-ietf-6man-udpzero-10
> Diff:            http://www.ietf.org/rfcdiff?url2=draft-ietf-6man-udpzero-10
>
> Abstract:
>     This document provides an applicability statement for the use of UDP
>     transport checksums with IPv6.  It defines recommendations and
>     requirements for the use of IPv6 UDP datagrams with a zero UDP
>     checksum.  It describes the issues and design principles that need to
>     be considered when UDP is used with IPv6 to support tunnel
>     encapsulations and examines the role of the IPv6 UDP transport
>     checksum.  An appendix presents a summary of the trade-offs that were
>     considered in evaluating the safety of the update to RFC 2460 that
>     updates use of the UDP checksum with IPv6.
>
>
>
>
> The IETF Secretariat
>